Issue with Content Patcher and Ptyk

Discussion in 'Mods' started by burloe, Dec 31, 2019.

  1. burloe

    burloe Intergalactic Tourist

    Hi,

    I've been running a farm with around 75 mods and it works fairly well until now. A few days ago I updated all of the mods which always breaks the game but usually a little basic troubleshooting normally fixes it no problems. It seems as if there's an issue with Ptyk and Content Patcher since SMAPI tells me both mods are trying to supply the same asset. I can uninstall on of them and the game loads my farm but doing so will make my current farm unplayable since I'm running SVE and Immersive Farm 2.

    I've tried every fix I could find and think of but nothing seems to fix the issue. I've also tried to reinstall the game on a different drive and reinstalled all the mods fresh from Nexus(only the essential mods too).

    Here's a link to my SMAPI log: https://smapi.io/log/cd774adb085f413d84ccf2b1382ae0f7

    Any help is appreciated!

    I've just updated the two mods that SMAPI reports as outdated. No change unfortunately.
     
      Last edited by a moderator: Jan 1, 2020
    • Wingyl

      Wingyl Void-Bound Voyager

      Karmylla's Immersive Maps is no longer compatible with SVE; you need to remove one or the other. SVE tells you this on the download page, as in right next to the download button. Are you using a mod manager?

      (IF2R is part of SVE and has nothing to do with Karmylla's.)
       
      • burloe

        burloe Intergalactic Tourist

        I see. It works, now that I removed Karmylla. Thanks!
         

        Share This Page